annotate "MS Windows2000 Professional RC1/W2K Advance Server Beta3" fragment old
create template
set template personality "MS Windows2000 Professional RC1/W2K Advance Server Beta3"
add template tcp port 80 "perl iisemul8.pl"
set template default tcp action reset
set template uid 32767 gid 32767

bind 10.1.1.1 template
set 10.1.1.1 uptime 1327650
